Application: gvSIG desktop - gvSIG add-on requests #2475
New add-on for geoprocess
04/02/2014 09:34 AM - Ignacio Brodin

Status: Closed Start date: 04/02/2014
Priority: Normal Due date:

Assignee: Joaquin del Cerro Murciano % Done: 0%
Category: Geoprocess Estimated time: 0.00 hour
Target version: 2.1.0-2223-rct Spent time: 0.00 hour
Add-on name: Unknown Add-on code:

Add-on operation requesiddo add-ons repository

Description

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.sextante/gvSIG-desktop-2.1.0-org.gvsig.g
oprocess.app.sextante-2.2.1-2081-final-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsi

.geoprocess.app.mainplugin-2.2.1-2081-final-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.algorithm/gvSIG-desktop-2.1.0-org.gvsig.
eoprocess.app.algorithm-2.2.1-2081-final-all-all-j1_5.gvspki

History

#1 - 04/02/2014 11:33 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 04/03/2014 09:28 AM - Alvaro Anguix

- Status changed from Fixed to Closed
